<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Yggdrasil</title>
  <link href="src/app.css" rel="stylesheet">
</head>

<body>

  <p><em>Psst: have a look at the JavaScript Console</em> 💁</p>
  <script src="./src/objects-lesson.js"></script>
</body>

</html>